.main-container {
  height: 100%;
  width: 100%;
  position: fixed;
  background: url('/images/BackgroundHD-Dark.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.login-container {
  margin-top: 10%;
}

#emma-logo {
  height: 60px;
  margin: 0 auto 3em;
}

#login button[type="submit"],
#recover-password button[type="submit"] {
  position: relative;
  border: 0;
  font-weight: normal;
  display: inline-block;
  font-size: 2em;
  width: auto;
  color: #fff;
  margin-top: 20px;
  letter-spacing: 1px;
  padding: 1px 0 0;
  text-transform: uppercase;
  background-size: 32px;
  height: inherit;
  padding: 0 20px;
  border-radius: 3px !important;
  background-color: #00a263;
  transition: background 0.15s ease-in-out;
}

#login button[type="submit"]:hover,
#recover-password button[type="submit"]:hover {
  background-color: #12849f;
}

.btnLoginPass {
  text-align: right;
}

#login button[type="submit"] i,
#recover-password button[type="submit"] i {
  font-size: 1em;
}

#recover-password button[type="submit"] {
  display: inline-block;
  bottom: 35%;
}

.links-login {
  margin-top: 3em;
  font-weight: bold;
}

.login-container a {
  color: #fff;
  font-weight: lighter;
  font-size: 1.1em;
}

.login-container a:hover {
  text-decoration: none;
  color: #00a263;
}
